folder: 84EDVIIqk9YkrBgF
name: Sanctuaire
type: ability
_id: IOmVIW0mZrRr0cV5
img: systems/vermine2047/assets/icons/items/ability.webp
system:
  description: >-
    <p>Le personnage interdit l’accès de son territoire à un Totem précis et
    effectue un jet de Volonté + Discrétion contre une Difficulté de 7 : la zone
    concernée s’étend sur un rayon de 100 m par Réussite. Les créatures et
    effets liés au Totem choisi ne peuvent pas y pénétrer, sauf accord du
    personnage. Les créatures concernées par cette interdiction contournent
    naturellement la zone, sans se douter de ce qu’elle abrite.</p>
  type: character
  totem: builder
  learn:
    threshold: 5
    hindrance: 0
  level:
    value: 3
    min: 1
    max: 3
  effects: []
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775498748
  modifiedTime: 1785775498748
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!IOmVIW0mZrRr0cV5'

